{% set CodiceModulo = "DICH_SOS_AFFIDATARIO_ALIM" %}
{% set Urn = "document:c_e329:affido.gestione.reparto;affidatario;affidamento.cessione.reparto.alimentare;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "l'affidatario",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà dell'affidatario"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_campan:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.b;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Dichiarazione sostitutiva dell'atto di notorietà dell'affidatario
{% endblock title %}
{% block content %}

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
 <h1 class="Modulo">
 Dichiarazione sostitutiva dell'atto di notorietà dell'affidatario
</h1>

<h2 class="Modulo">
 Ai sensi della Circolare ministeriale 28/05/1999, n. 3467/C
</h2>

<input dynamic_value="#AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ' - dichiarazione sostitutiva affidatario'" id="Oggetto" name="Oggetto" type="hidden"/>

 {{anagrafica.societa("AventeTitolo","Il sottoscritto affidatario",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Affidatario")}}

 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" dynamic_check="true" checked="checked"/>
  <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si" dynamic_check="true" checked="checked"/>
{{ immobili.immobile_secondario("Immobile","in relazione all'attività con sede operativa in", "Sede svolgimento attività") }}

{{ utils_suap.precedenza_avviata_tramite("true") }}

<globo_salto_pagina>
</globo_salto_pagina>

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<table class="Modulo" style="border: 0px">
 <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_RSDichiara1" name="Parametri_RSDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere affidatario del reparto all'interno dell'esercizio indicato
	  </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_AltroSoggettoDichiara1" name="Parametri_AltroSoggettoDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("
      <i>
       Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
      </i>
      ")
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true"  id="Parametri_AltroSoggettoDichiara2" name="Parametri_AltroSoggettoDichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di essere in possesso dei requisiti soggettivi richiesti dalla normativa vigente per l'esercizio dell'attività
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{utils_suap.uniap_requisiti_soggettivi_professionali_alimentari( "true")}}

<br/>

{{ utils_suap.uniap_requisiti_soggettivi_morali("true", "da compilare in caso di avvio dell'attività") }}


<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:3%; vertical-align:top">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:3%; vertical-align:top">
        <input id="UNIAP-ALL-B" name="UNIAP-ALL-B" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_alim_sog2.checked()" dynamic_check="#Tassonomia_uniap_req_alim_sog2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del preposto (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)
        </p>
      </td>
    </tr>  
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#AventeTitolo_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B" name="GLOBO_modulofiglio_cUNIAP-ALL-B" type="hidden" value="" obbligatorio="#UNIAP_ALL_B.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {{ utils.passaggio_metadati() }}
<!-- passaggio dati tra moduli -->
<input id="Metadati_TipoAffido" name="Metadati_TipoAffido" type="hidden"/>


{% endblock content %}
